<?

	// Read an integer from the file
	function ReadInt($f)
	{
   	$bin = fread($f, 4);
   	$unpacked = unpack("V", $bin);
   	$thevalue = NULL;
  		foreach($unpacked as $key => $value)
  			$thevalue = $value;
	   return $thevalue;
   }
	
?>